Index: util/x86emu/Config.lb
===================================================================
--- util/x86emu/Config.lb	(revision 1169)
+++ util/x86emu/Config.lb	(working copy)
@@ -1,11 +1,11 @@
 uses CONFIG_PCI_OPTION_ROM_RUN_YABEL
-uses CONFIG_PCI_OPTION_ROM_RUN_VM86
+uses CONFIG_PCI_OPTION_ROM_RUN_REALMODE
 
 if CONFIG_PCI_OPTION_ROM_RUN_YABEL
   dir yabel
   dir x86emu
 else
-  if CONFIG_PCI_OPTION_ROM_RUN_VM86
+  if CONFIG_PCI_OPTION_ROM_RUN_REALMODE
     object x86.o
     object x86_interrupts.o
     object x86_asm.S
Index: util/x86emu/Makefile
===================================================================
--- util/x86emu/Makefile	(revision 1169)
+++ util/x86emu/Makefile	(working copy)
@@ -37,7 +37,7 @@
 #TODO: remove these, these are .h files from slof, to make the merge easier...
 X86EMU_INCLUDE += -I $(src)/util/x86emu/yabel/compat
 endif
-VM86_SRC    = x86.c x86_asm.S
+REALMODE_SRC    = x86.c x86_asm.S
 
 ifeq ($(CONFIG_PCI_OPTION_ROM_RUN_X86EMU),y)
 LIBX86EMU_SRC=$(patsubst %,x86emu/%,$(X86EMU_SRC)) $(BIOSEMU_SRC)
@@ -47,8 +47,8 @@
 LIBX86EMU_SRC=$(patsubst %,x86emu/%,$(X86EMU_SRC)) $(patsubst %,yabel/%,$(BIOSEMU_SRC))
 endif
 
-ifeq ($(CONFIG_PCI_OPTION_ROM_RUN_VM86),y)
-LIBX86EMU_SRC=$(VM86_SRC)
+ifeq ($(CONFIG_PCI_OPTION_ROM_RUN_REALMODE),y)
+LIBX86EMU_SRC=$(REALMODE_SRC)
 endif
 
 LIBX86EMU_OBJS = $(patsubst %.c,$(obj)/util/x86emu/%.o,$(LIBX86EMU_SRC))
